# Uses of Interface
org.eclipse.jdt.core.util.IVerificationTypeInfo

Packages that use IVerificationTypeInfo
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of IVerificationTypeInfo in org.eclipse.jdt.core.util

Methods in org.eclipse.jdt.core.util that return IVerificationTypeInfo
Modifier and Type
Method
Description
`IVerificationTypeInfo[]`
IStackMapFrame.`getLocals()`
Answer back verification infos for the defined locals.
`IVerificationTypeInfo[]`
IStackMapFrame.`getStackItems()`
Answer back the verification infos for the stack items.